/* FORUM */

div#forumTable {
	width:960px;
}

div#forumTable table {
	border:1px solid #ccc;
	border-collapse:collapse;
	margin:3px 0px;
}

div#forumTable th {
	background-color:#e6e6e6;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:left;
	border-collapse:collapse;
}

div#forumTable td {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-collapse:collapse;
}

div#forumTable th.fTableHead,
div#forumTable td.authorCol, div#forumTable td.actionCol,
div#forumTable td.replyCount, div#forumTable td.firstPost,
div#forumTable td.lastPost, div#forumTable td.posted,
div#forumTable td.post, div#forumTable td.options,
div#forumTable td.topicTitle, div#forumTable td.hiddenPosts,
div#forumTable td.originalPost {
	padding:5px;
}

div#forumTable td.authorCol, div#forumTable td.actionCol {
	background-color:#eee;
}
 
div#forumTable td.actionCol {
	font-size: 11px;
}

div#forumTable td.actionCol a {
	color: #666;
}

div#forumTable td.replyCount {
	text-align: center;
}

div#forumTable td.originalPost {
	background-color:#f6f6f6;
	width:64%;
}

div#forumTable td.post {
	width:64%;
}

div#forumTable td img.forumStatus {
	margin-left:2px;
}

div#forumTable td.topicTitle div.topicPageCountStart {
	font-size:11px; 
	color:#555; 
	font-weight:bold;
}

div#forumTable td.topicTitle div.topicPageCountStart a {
	font-weight:normal;
	color:#666;
}

div#forumTable div.posts {
	font-size: 11px; 
	color: #666;
}

div#forumTable td.options {
	font-size:11px;
	background-color:#f8f8f8;
}

div#forumTable td.options a {
	color: #666
}

div#forumTable th.categoryCol,
div#forumTable td.siteGeneral, div#forumTable td.siteRPs,
div#forumTable td.siteErrors, div#forumTable td.siteSuggestions,
div#forumTable td.siteWinners, div#forumTable td.siteAsk,
div#forumTable td.jokes, div#forumTable td.general,
div#forumTable td.meetings, div#forumTable td.mums,
div#forumTable td.internet, div#forumTable td.news,
div#forumTable td.games, div#forumTable td.controversial {
	width:5px;
}

div#forumTable td.siteGeneral {
	background-color: #f3d1ce;
}

div#forumTable td.siteRPs {
	background-color: #fff700;
}

div#forumTable td.siteErrors {
	background-color: #fb7702;
}

div#forumTable td.siteSuggestions {
	background-color: #78c430;
}

div#forumTable td.siteWinners {
	background-color: #acdbd5;
}

div#forumTable td.siteAsk {
	background-color: #008ed0;
}

div#forumTable td.jokes {
	background-color: #e44d6f;
}

div#forumTable td.general {
	background-color: #a382be;
}

div#forumTable td.meetings {
	background-color: #f3b96d;
}

div#forumTable td.mums {
	background-color: #dece91;
}

div#forumTable td.internet {
	background-color: #e7e2d6;
}

div#forumTable td.news {
	background-color: #e7f100;
}

div#forumTable td.games {
	background-color: #9fbcaf;
}

div#forumTable td.controversial {
	background-color: #fff;
}

div#forumTable td.posted {
	font-size: 8pt; background-color: #fff
}

div#forumTable td.hiddenPosts {
	background-color:#e6e6e6; 
	text-align:center;
}

div.forumActions {
	font-size: 9pt; 
	float: left; 
	width: 450px;
}

div.forumActions ul {
	padding-left: 0px; 
	margin: 0px; 
	list-style-type: none;
}

div.forumActions li {
	display: inline; 
	margin-right: 10px;
}

div.postsPageCountWrap {
	font-size: 9pt; 
	float: right; 
	text-align: right; 
	width:450px;
}

div.postsPageCount ul {
	margin:0px; 
	padding:0px;
}

div.postsPageCount li {
	padding-left: 10px; 
	display: inline;
}

div.postsPageCount li.selected {
	font-weight: bold;
}

div.forumMenuWrap {
	border-right: #ccc 1px solid;
	border-left: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	width: 200px; 
}

div.fMenuTop {
	padding: 5px; 
	border-top: #ccc 1px solid;  
	border-bottom: #ccc 1px solid; 
	background-color: #e6e6e6;
}

div.fMenuHeader {
	font-weight: bold; 
	float: left;
}

div.fMenuClose {
	float: right
}

div.fMenuOptions {
	padding: 5px; 
	background-color: #fff;
}

div.fMenuOptions ul {
	margin-top: 0px; 
	margin-bottom: 0px
}

div.fMenuOptions li {
	margin-left: -18px
}

div#tpdiv, div#rfdiv, div#mfdiv, div#kwdiv {
	visibility: hidden; 
	clip: rect(0px, 0px, 0px, 0px); 
	position: absolute;
}


/* FORUM FAVOURTIES PAGE */

div#favsRemoveBtn {
	text-align:right;
}


/* FORUM SEARCH PAGE */

div#fSearchPageWrap {
	float:left; 
	width:960px; 
	margin-top:10px;
}

div#fSearchBoxWrap {	
	padding:10px; 
	border:1px solid #ccc; 
	margin-bottom:15px;
}

div#fSearchBoxWrap div.formName {
	margin-right:10px; 
	font-weight:bold;
	width:70px; 
	float:left; 
	text-align:right; 
	padding-top:5px;
}

div#fSearchBoxWrap div.formField {
	width:500px;
	float:left;
}

div#fSearchBoxWrap div.formFieldSpace {
	margin-top:3px;
}

div#fSearchInWrap {
	clear:left;
	padding-top:3px;
}

label.fSearchRadioLabel {
	margin-right:10px;
}

/* FORUM POSTS */

div.pageCount ul {
	 list-style-type:none;
	 margin:0px;
	 padding-left:0px;
}

div.pageCount li {
	 display:inline; 
	 padding-right:10px;

}

div.pageCount li.selected {
	 font-weight:bold;
}

span.userName {
	font-weight:bold;
}

span.dateTime {
	font-size:8pt;
	color:#666;
}

div#forumPosts {
	width:960px;
}

div.postMsg {
	padding:0px 5px;
	margin:20px 0px 5px 0px;
}

div.postMsg .formName {
	width:120px;
	float:left;
	margin-right:10px;
	margin-top:3px;
	font-weight:bold;
	text-align:right;
}

div.postMsg .formField {
	width:400px;
	float:left;
}

div.postMsg .infoBox {
	width:210px;
	float:left;
	background-color:#f3f3f3;
}

div.postMsg .infoImg {
	float:left;
	width:16px;
	padding:5px;
}

div.postMsg .infoTxt {
	float:right;
	width:179px;
	padding:5px 5px 5px 0px;
	font-size:8pt;
}

div#smileyWrap{
	margin-left:10px;
	display:block;
	float:left;
	max-width:240px;
}

div.insertButton {
	float:left;
	width:22px;
	height:22px;
	background: #f3f3f3 url('../img/community/forum/insertBtnBg.gif') center center repeat-x;
	cursor:pointer;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #fff;
	border-right:1px solid #999;
	text-align:center;
	vertical-align:middle;
	padding:0px;
	margin:0px;
}

div.insertButton img {
	padding:1px;
	width:20px;
	height:20px;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:0px;
	margin:0px;
	display:block;
	vertical-align:middle;
	text-align:center;
}

div.insertButton img.insertFormat {
	padding:3px;
	width:16px;
	height:16px;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:0px;
	margin:0px;
}

div.smileyBreak {
	padding-top:3px;
	clear:both;
}

div#insertHTMLInst {
	float:left; 
	font-size:8pt;
	margin-top:7px;
}

div#fPostCond {
	font-size:11px;
}

div#fPostCond ul {
	margin-top:5px;
}

div#fPostCond li {
	margin-left:-20px;
}

/* FREE MOVIE FRENZY */
div#fmfTestimonialWrap {
	float:left; 
	width:306px; 
	height:210px; 
	background-color:#f3f3f3;
}

div#fmfTestimonialWrap1 {
	float:left; 
	width:340px; 
	height:200px; 
	background-color:#f3f3f3;
	margin-bottom:10px;
}

div.fmfTestimonialTxt {
	float:left; 
	margin:8px 0 0 13px; 
	width:276px; 
	line-height:1.3em;
	position:absolute; 
	height:180px;
	background-color:#f3f3f3;
}

div.fmfTestimonialTxt1 {
	/*float:left; */
	margin:8px; 
	width:320px; 
	line-height:1.3em;
	height:200px;

}

div#fmfPic {
	float:right; 
	width:286px;
}

div#fmfPic1 {
	/*float:right; */
	width:340px;
}

div.fmfPast {
	background:#f3f3f3;
	padding:10px;
	margin-top:10px;
}

.fmfPastTable strong{
	text-align:left;
	padding-right:25px;
}

div.fmfPastInfo {
	margin-left:15px;
	margin-bottom:6px;
}

h5.fmfPastHead{
	font-size:11pt;
	font-weight:bold;
	margin-bottom:15px;
}

div.fmfPastImg{
	float:left;
	margin-right:15px;
}

div.movieTxtWrap {
	border-bottom: #e6e6e6 1px solid;

}

div.movieTxt {
	float:left;
}

div.movieTxt2 {
	margin: 20px 0px 10px;
}

.UCWrap{
	border:1px solid #e6e6e6;
	width:453px;
	float:left;
	padding:8px;
	margin:15px 0 0 0;
}

.UCWrap1{
	border:1px solid #e6e6e6;
	width:453px;
	float:right;
	padding:8px;
	margin:15px 0 0 15px;
}

.UCWrap2{
	width:469px;
	float:right;
	margin:23px 0 0 15px;
	font-size:10pt;

}

.UCHeader{
	font-size:18px;

}

.UCImgWrap{
	border:1px #e6e6e6 solid;
	float:left;
	width:79px;
	height:117px;
}

.UCImgWrap a img{
	text-decoration: none;
	border:1px #e6e6e6 solid;
}

.UCTextWrap{
	float:left;
	width:345px;
	margin-left:10px;
}

.UCSynopsis{
	margin-top:10px;

}




/* GAMES */

div#gameWrap {
	padding:5px;
}

div.gameImage {
	float:left;
	margin-right:10px;
	text-align:center;
	width:41px;
	margin-bottom:5px;
}

div.gameImage img {
	/*border:1px solid #CCC;
	border-collapse:collapse;*/
}

div.gameButton {
	margin:5px 0px 5px 0px;
}

div.gameDetailsWrap {
	float:left;
	width:450px;
}

div.gameTitle {
	font-size:14px;
	font-weight:bold;
}

div.gameDetails {
	padding:5px 0px 10px 0px;
}

span.gameSubTitle {
	font-weight:bold;
}

div#gameTokensCount {
	float:right;
	font-size:13px;
	font-weight:normal;
	margin-top:5px;
}

div#gameTokensWrap {
	padding:5px;
}

div.convertOptions, div.convertBtn {
	font-weight:bold;
	font-size:13px;	
	padding:3px 0px;
}

div.convertBtn {
	padding-left:28px;
}

div.convertOptions input {
	margin-right:8px;
}

div#gameTokensForm div.formField {
	width:40px;
	text-align:right;
	margin:0px 15px 2px 0px;
	float:left;
}

/* GUESSING GAME */

div.gGameDetailsWrap {
	padding:6px; 	
}

div.gGameDetailsWrap div.formName {
	float:left; 
	width:110px; 
	margin-right:10px; 
	font-weight:bold; 
	text-align:right;
}

div.gGameDetailsWrap div.formField {
	float:left; 
	clear:right; 
	width:180px;
}

div.gGameDetailsWrap div.spacer {
	clear:both; 
	margin-bottom:5px;
}

div.gGameDetailsWrap span.numberEm {
	padding: 2px;
	background-color: #e8f7e5;
}

div.gGameDetailsWrap span.winner {
	font-weight: bold; 
	color: #088000;
}

div.gGameDetailsWrap span.noWin {
	font-weight: bold; 
	color: #777;
}

/* ROCK PAPER SCISSORS GAME */

div.rpsFormOutline {
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}

div.rpsHead {
	font-size:14pt;
	font-weight:bold;
	margin-bottom:15px;
	background-color: #e6e6e6;
	padding: 2px 5px;
}

div.rpsHeadTxt {
	float:left; 
	width:285px;
}

div.tokenDisplay {
	float:right; 
	text-align:right; 
	font-size:10pt; 
	font-weight:normal; 
	margin-top:5px;
	width:285px;
}

div.stdTable td.viewGame {
	border-top:1px solid #ccc;
	border-bottom:2px solid #ccc;
	text-align:center;
	padding:10px 0px;
}

span.rpsWin {
	color:#088000; 
	font-weight:bold;
}

span.rpsLose {
	color:#777; 
	font-weight:bold;
}

span.rpsDraw {
	font-weight:bold;
}

div.optInfoDisplay, div optInfoHidden {
	font-size:14pt;
	margin: 0px 0px 5px 0px;
	padding: 2px 5px;
}

div.optInfoDisplay {
	background-color: #e6e6e6;
}

div.optInfoHide {
	float:right; 
	font-weight:normal; 
	font-size:12px; 
	margin-top:6px;
}

div.optInfoHidden {
	background-color: #fff;
}

div.optInfoView 
{
	font-weight:normal; 
	font-size:12px;
}


/* MAGAZINE */

div.magIssue {
	font-weight:bold;
	font-size:14px;
	float:left;
	padding-top:5px;
}

div.magDate {
	font-size:14px; 
	float: right; 
	padding-top:5px;
	text-align:right;
}

div.magSubTitle {
	font-weight:bold; 
	font-size:24px; 
	color:#cc0000;
}

div.magSubDesc {
	font-size:12px; 
	margin-bottom:10px; 
	padding-top:5px; 
	border-bottom:#ccc 1px solid; 
	border-collapse: collapse;
}

div.magText {
	padding:5px;
}

div.magTerms {
	border:#e6e6e6 1px solid; 
	border-collapse: collapse;
	font-size:8pt;
	padding: 5px; 
	color: #000;  
	background-color: #f3f3f3
}

div.magAnnounce {
	border:#e6e6e6 1px solid; 
	padding:9px 6px 6px 9px;
	color:#000;
	background: url('../img/community/magazine/magGrad.gif') repeat-x;
	height:56px;
}


/* MAGAZINE ARTICLE PAGE */

div.articleImg img {
	float: left; 
	margin-right:15px; 
	text-align:left;
}

div.articleTitle a, div.articleTitle2 {
	font-weight:bold;
	font-size:16px;
}

span.articleAuthor {
	font-weight:normal; 
	font-size:13px; 
	font-style:italic
}

div.articleText {
	padding:0px 5px 10px 0px;
}

div.articleMore {
	padding:5px 0px;
}

div.articleMore ul {
	margin-top:5px;
	margin-bottom:5px;
}

div.articleMore li {
	margin-left: -20px;
}

div.articleMore a {
	font-weight:bold;
}

div.backToTop {
	margin-top:4px; 
	font-weight:normal; 
	font-size:8pt; 
	float:right;
}

div#magIndex {
	border:#e6e6e6 1px solid; 
	border-collapse: collapse
}

div#magIndexIssue {
	font-weight:bold;
	padding:3px;
	background-color: #e6e6e6;
}

div.magIndexIssue {
	font-weight:bold; 
	float:left;
}

div.magIndexDate {
	font-weight:normal; 
	float:right;
}

div.magIndexHeading {
	padding:3px; 
	border-top:#e6e6e6 1px solid;
	border-bottom:#e6e6e6 1px solid; 
	border-collapse:collapse;  
	font-weight:bold;
	color:#555;   
	background-color: #f3f3f3;
}

div.magIndexLinks, div.magIndexHome {
	padding: 3px;
}

div.magIndexLinks ul, div.magIndexHome ul {
	margin-top:3px;
	margin-bottom:3px; 
	list-style-image: url('../img/community/magazine/indexArrow.gif'); 
}
 
div.magIndexLinks li, div.magIndexHome li {
	margin-left: -18px
}


/* MAGAZINE ARTICLE SUBMISSION */

div#magSubmitWrap {
	padding:5px;
}

div#magSubmitForm label.formLabel {
	padding:3px 0px;
	font-weight:bold; 
	float:left; 
	width:90px; 
	margin-right:10px;
	text-align:right;
}

div#magSubmitForm div.formField {
	float:left; 
	width:460px; 
	padding:3px;
}


/* CLASSIFIEDS */

span.adCatLink {
	font-weight: bold;
}

div.adOptionWrap {
	padding:10px 5px;
}

div.adOptionWrap div.fieldName {
	font-weight:bold; 
	float:left; 
	width:100px; 
	margin-right:10px; 
	text-align:right;
}

div.adOptionWrap div.formField {
	float:left; 
	width: 470px
}

div#userAdList td.adOptions {
	font-size:8pt; 
	width:105px;
}

div#cancelInfoWrap {
	float:left;
	border:#e6e6e6 1px solid; 
	border-collapse:collapse; 
	background-color:#f3f3f3;
}

div#cancelInfoPad {
	padding:5px;
}

div#cancelInfoIcon {
	float:left; 
	width:10px; 
	margin-right:10px;
}

div#cancelInfoTxt {
	font-size:10pt; 
	float:left; 
	width:428px;
}

ul#cancelInfoList {
	margin:10px 0px;
}

ul#cancelInfoList li.secondary {
	margin-top: 5px;
}

div#resultsTable td {
	padding:4px;
	border-bottom: #dfdfdf 1px solid;
}

div.searchSummary, div.searchSummaryEnd {
	font-size:8pt; 
	padding:3px 0px;
	border-bottom:#dfdfdf 1px solid; 
	background-color:#f8f7f7;
}

div.searchSummary {
	border-top:#dfdfdf 1px solid; 
	margin-bottom:15px;
}

div.itemCount {
	padding-left:5px; 
	float:left;
}

div.pageCount {
	text-align: right;
}

div#advancedSearchLink {
	margin-top:5px; 
	font-weight:normal; 
	font-size:10pt; 
	float:right;
}

div#keywordSearchWrap {
	padding: 10px;
}

div#advancedWrapper div.fieldName, div#keywordSearchWrap div.fieldName {
	font-weight:bold; 
	float:left; 
	margin:3px 5px 0px 0px; 
	width:91px; 
	text-align:right;
}

div#keywordSearchWrap div.keywordBox {
	display:inline; 
	float:left; 
	margin-right:10px;
}

div#keywordSearchWrap div.searchBtn {
	float:left;
}

div#advancedWrapper div.formField {
	font-weight:bold; 
	float:left; 
	width:206px;
}

div.adMenuSpace {
	margin-bottom:3px;
}

div#postAdForm div.fieldName {
	font-weight:bold;
	float:left; 
	width:130px; 
	margin-right:5px; 
	text-align:right;
}

div#postAdForm div.formField {
	float:left; 
	width:400px; 
	margin-right:20px;
}

div#postAdForm div.infoBox {
	float:right; 
	background-color:#f3f3f3
}

div#postAdForm div.infoIcon {
	float:left; 
	margin:5px; 
	width:16px;
}

div#postAdForm div.infoTxt {
	padding:5px 5px 5px 0px;
	font-size:8pt;
	float:left;
	width:374px; 
}

div#reportAdWrap {
	font-size: 8pt; 
	padding:10px; 
	background-color:#f3f3f3;
}

div#reportAdWrap span.divider {
	margin: 0px 5px
}

div#sendEnqWrap {
	padding:10px;
}

div#sendEnqWrap div.fieldName {
	font-weight:bold; 
	float:left; 
	width:90px; 
	margin-right:10px;
	text-align:right;
}

div#sendEnqWrap div.formField {
	float:left; 
	width:348px
}

div#buyerBeware {
	font-size:8pt;
	padding:10px; 
	background-color:#f3f3f3;
}

div#moveAdWrap {
	display:none;
}

div#moveAdForm {
	border:1px solid #e6e6e6; 
	padding:10px;
}


/* HOROSCOPES */
div#hDate {
	font-size:12pt; 
	float:left;
	margin-bottom:15px;
	width:470px;
}

div#hProvider {
	float:right; 
	margin-bottom:15px;
	width:470px;
	text-align: right;
}

div.hHeader img {
	float:left; 
	margin-right:10px;
}

div.hHeader {
	color: #999;
}

span.starSign {
	font-weight:bold; 
	font-size:12pt; 
	color: #000;
}

div.hTxt {
	margin-top:10px;
	margin-bottom:20px;
}


/* WORLDWINNER CASH GAMES */

div.wwSignUp {
	text-align:center;
	margin:5px 0px 15px 0px;
}

div.worldWinnerTerms {
	border: #e6e6e6 1px solid; 
	border-collapse: collapse;
	padding:5px;
	font-size:11px; 
	background-color:#f3f3f3;
}


/* COUPONS */

div#couponAlertWrap {
	padding:5px;
}

div#couponAlert {
	float:left;
}

div#couponClaimLink {
	float:right; 
	position:relative; 
	top:1px;
}

div#couponClaimWrap {
	width:346px;
}

ul#couponClaimInstructions {
	margin-top:5px; 
	margin-bottom:10px;
	position:relative;
	left:-14px;  
}

ul#couponClaimInstructions li.secondary {
	margin-top: 10px
}

div#searchMetro, div#postcodeSearchLeft, div#categoryMenu {
	padding:10px;
}

div.metroLeft {
	float:left;
}

div.metroRight {
	margin-left:173px;
}

div.couponLeft, div.couponRight {
	border:#999 1px dashed; 
	width:286px; 
}

div.couponLeft {
	float:left; 
}

div.couponRight {
	float: right;
}

div.couponText {
	padding: 10px;
}

div.couponText img {
	float:right; 
	margin-left: 15px;
}

div#postcodeSearchLeft {
	float:left;
}

div#categoryMenu {
	float:left;
}

div#couponSearchButton {
	margin-left: 210px; 
	padding:10px;
}

div#couponsTable td.category {
	font-weight:bold;
	font-style:italic;
	background-color:#f8f8f8;
}

div#couponsTable td.offer {
	font-weight:bold;
}

SPAN.couponConditions {
	font-size:8pt;
}

div.availNowWrap {
	border: #ccc 1px dashed; 
	float:left;
	width:175px; 
}
div.availNowPad {
	padding:5px;
}
div.availNowSpace {
	float:left; 
	width:30px;
}

div#couponPrintWrap {
	float:left; 
	/*width:636px;*/
	width:696px;
}

div#printBox {
	background-color:#f8f8f8; 
	border:1px solid #dfdfdf; 
	padding:10px;
	text-align:center;
}

div#couponPreview {
	border:1px dashed #999;
}

div#couponPreviewPad {
	padding:20px 5px 20px 15px;
}

div#previewLeft {
	float:left; 
	width:204px; 
	margin-right:10px; 
	text-align:center; 
	font-size:8pt; 
	font-weight:bold;
}

div#couponCode {
	border:1px solid #000; 
	padding:2px; 
	color:#47176b; 
	font-weight:bold; 
	font-size:18px;
}

div#previewRight {
	float:left; 
	width:400px; 
	text-align:center;
}

.clear{clear:both;}
.pagination {
	background-color:#fff;
	color:#48b9ef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:5px 0 0 0;
	text-align:right;
	float:right;
}

.pagination ul{
	padding:0;
	margin:0;
	list-style:none;
}

.pagination li{
	padding:0;
	margin:0 5px 0 0;
	float:left;
}

.pagination ul a {
	padding:2px 5px;
	margin:0 2px;
	text-decoration:none;
	border:1px solid #bbb;	
	display:block;
	color:#000000;
}

.pagination li.disabled_prev{
	color:#CCCCCC;	
	padding:2px 0 2px 6px;
	border:none;
	width:40px;
	height:21px;
	text-align:center;
	background:url(../img/community/forum/prevBg.gif) no-repeat 0 0;
}
.pagination li.disabled_next{
	color:#CCCCCC;	
	padding:2px 5px;
	border:none;
	width:40px;
	height:21px;
	text-align:left;
	background:url(../img/community/forum/nextBg.gif) no-repeat 0 0;
}

.pagination li.prev a{
	display:block;
	background:url(../img/community/forum/prevBg.gif) no-repeat 10px 0;
	width:45px;
	height:21px;
	border:none;	
}
.pagination li.next a{
	background:url(../img/community/forum/nextBg.gif) no-repeat 0 0;
	width:40px;
	border:none;
	padding:2px 0 2px 5px;
	height:21px;
	text-align:left;
}

.pagination li.next{
	margin:0;
}


.pagination ul a:hover, .pagination ul a:active{
	color:#000000;
	text-decoration:underline;
}

.pagination li.prev a:hover,
.pagination li.prev a:active,
.pagination li.next a:hover,
.pagination li.next a:active{
	text-decoration:underline;
}

.pagination li span.current {
	padding:2px 5px;
	border:1px solid #bbb;
	color:#000000;
	background:#CCCCCC;
	display:block;
	font-weight:bold;
}

div.GameAnounce {
background-color:#FCF2D1;
border:1px solid #FFD058;
margin-bottom:15px;
padding:10px;
}

a.userName {
	font-weight:bold;
	color:#000;
}


/* Community Profile*/


.PProPicture{
	background:url(../img/account/profile_pic.jpg) no-repeat;
	width:20px;
	height:20px;
	float:left;
	margin:3px 3px 0 0;
}

.PProFold{
	background:url(../img/account/profile_fold.jpg) no-repeat;
	width:20px;
	height:20px;
	float:left;
	margin:3px 3px 0 0;
}

.PProPhoto{
	background:url(../img/account/emptyImg.jpg) no-repeat;
	width:50px;
	height:50px;
	float:left;
}

.PProRoundCorner{
	background:url(../img/account/photocover.png) no-repeat;
	width:50px;
	height:50px;
}

.PProUpload{
	float:left;
	margin-left:15px;
}

input.fields{
	margin:3px 0 0px 0;
	padding:2px;
	width:260px;
}

.SignPublic{
	border:1px solid #e4e4e4;
	margin:3px 0 5px 0;
	background: #f3f3f3;
	width:100px;
	height:28px;
	padding:6px 7px 3px 7px;
}

img.publicHint{
	text-decoration:none;
	border:none;
}


/* TOOL TIP STYLES */
div.hint1 {
	font-size:11px;
	color:#000000;
	width:310px;
	margin: -11px 0 0 20px;
	display:none;
	z-index:100;	
	line-height:14px;
}

div.hintContent1{
	background:#ffffff url(../img/common/tooltips_bg.gif) repeat-y 0 0;
	padding:0 10px;
	width:290px;
}
div.hintContent2{
	background:#ffffff url(../img/common/tooltips_bg_R.gif) repeat-y 0 0;
	padding:0 10px;
	width:290px;
}
div.hintContent1 .dashedBlue1{
	border-top:1px dashed #b1c2f9;
	width:285px;
	padding:0 0 7px 0;
}

b.arrow1{
	font-weight:normal;
	background:url(../img/common/tooltips_arrow.gif) no-repeat 0 0;
	width:14px;
	height:23px;
	position:absolute;
	top:11px;
	left:-12px;
}
b.arrow2{
	font-weight:normal;
	background:url(../img/common/tooltips_arrow_R.gif) no-repeat 0 0;
	width:14px;
	height:23px;
	position:absolute;
	top:11px;
	right:-12px;
}

div.hintTop1{
	height:13px;
}

div#joinformWrapper1 {
	width:592px;
}

.help_transfer1{
	font-size:8pt;
	position:relative;
	margin-left:5px;
}
label.formLabel1 {
	float:left;
	font-weight:bold;
	line-height:24px;
	margin:0 10px 0 0;
	text-align:right;
	width:140px;
}
label.formLabel2 {
	float:left;
	font-weight:bold;
	line-height:16px;
	margin:0 10px 0 0;
	text-align:right;
	width:140px;
}

a.blueArrow{
	background:URL(../img/common/bluearrow.gif) no-repeat;
	width:18px;
	height:18px;
	float:left;
	margin:0 5px 0px 0;
	display:block;
}


.PProRoundCornerGrey {
	background:transparent url(../img/community/greyPhotocover.png) no-repeat scroll 0 0;
	height:50px;
	width:50px;
}
.PProRoundCornerGrey a{
	width:50px;
	height:50px;
	display:block;
}


